body {word-break:keep-all;}
.mo { display:none !important; }

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/social/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

#SAFETY-HEALTH .gu_content .bx { margin-bottom:110px; }
#SAFETY-HEALTH .gu_content .bx h2.gu_title { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; text-align:left; margin-bottom:30px; padding:0; }
#SAFETY-HEALTH .gu_content .bx div.gu_title { color: #222; font-size: 38px; font-weight: 700; line-height: 1.4; letter-spacing: -0.95px; }
#SAFETY-HEALTH .gu_content .bx .gu_main_title { color: #000; font-size: 24px; font-weight: 700; line-height: 1.4; letter-spacing: -0.24px; margin-top:110px; }
#SAFETY-HEALTH .gu_content .bx .gu_text { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }

#SAFETY-HEALTH h2.gu_title.bor { margin: 120px 0 60px 0; border-top: 1px solid #808080; padding-top: 120px; padding-bottom:0; }
#SAFETY-HEALTH .strategy_area .inner_desc {padding-top: 70px;}
#SAFETY-HEALTH .strategy_area h2 {font-size: 22px; line-height: 34px; color: #222; font-weight: 700; margin:70px 0 55px; padding-top:70px;border-top:1px solid #e5e5e5;}
#SAFETY-HEALTH .strategy_area h2:first-child {border-top:0;padding-top:0;margin-top:0;}
#SAFETY-HEALTH .strategy_area h2 + p {font-size: 18px; line-height: 30px; color: #222; padding-left:0; margin-bottom:45px;}
#SAFETY-HEALTH .strategy_area h3 {padding-left:20px;font-size: 20px; line-height: 34px; color: #222; font-weight: 700; margin:50px 0 20px; padding-top:20px;}
#SAFETY-HEALTH .strategy_area h3 + p {font-size: 18px; line-height: 30px; color: #222; padding-left:20px; margin-bottom:45px;}
#SAFETY-HEALTH .strategy_area h3.margin0{margin:0;}
#SAFETY-HEALTH .strategy_area h3.pt_0{padding-top:0;}

#SAFETY-HEALTH .strategy_area h4 {padding-left:38px;font-size: 18px; line-height: 30px; color: #222; margin: 50px 0 20px;}
#SAFETY-HEALTH .strategy_area h4 + p {font-size: 18px; padding-left:38px;}
#SAFETY-HEALTH .strategy_area h5 {padding-left:20px;font-size: 15px; line-height: 30px; font-weight:1000;}
#SAFETY-HEALTH .strategy_area p + h5, #SAFETY-HEALTH .strategy_area ul + h5 {margin-top:30px;}
#SAFETY-HEALTH .strategy_area p {padding-left:20px;}
#SAFETY-HEALTH .strategy_area .p_number {font-size: 18px; line-height: 30px; color: #222; padding-left:0; margin-bottom:20px; text-indent: -20px; margin-left: 20px;}
#SAFETY-HEALTH .strategy_area .p_number.indent{padding-left: 20px;}
#SAFETY-HEALTH .strategy_area .type-bullet + .type-bullet {margin-top:30px;}
#SAFETY-HEALTH .strategy_area .type-bullet li {font-size:18px; position:relative;padding-left:38px;text-indent:-12px;}
#SAFETY-HEALTH .strategy_area .type-bullet li:before {content:'-'; margin-right:6px;}
#SAFETY-HEALTH .strategy_area .type-none {padding-bottom: 20px;}
#SAFETY-HEALTH .strategy_area .type-none li {font-size: 18px;position:relative;padding-left:38px;text-indent:-12px;}
#SAFETY-HEALTH .strategy_area .type-none li:before {content:''; margin-right:6px;}
#SAFETY-HEALTH .strategy_area .type-bullet + p {margin:30px 0;}
#SAFETY-HEALTH .strategy_area p + .type-bullet {margin-top:30px;}
#SAFETY-HEALTH .strategy_area a.link {color:#188aa4;}

.gu_circle_wr { margin-bottom:40px; }
.gu_circle_wr .gu_circle_out { padding:20px; }
.gu_circle_wr .gu_circle_in { width:200px; }
.gu_circle_wr .gu_circle_in .desc { height:50px; }

.gu_btn_down { text-align:center; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {

    #SAFETY-HEALTH .gu_content .bx { margin-bottom:80px; }
    #SAFETY-HEALTH .gu_content .bx h2.gu_title { font-size: 30px; margin-bottom:20px; }
    #SAFETY-HEALTH .gu_content .bx div.gu_title { font-size: 35px; }
    #SAFETY-HEALTH .gu_content .bx .gu_main_title { font-size: 20px; margin-top:80px; }
    #SAFETY-HEALTH .gu_content .bx .gu_text { font-size: 18px; }

    #SAFETY-HEALTH .strategy_area h2 {font-size:20px; line-height:26px;margin:45px 0 30px; padding-top:45px;}
    #SAFETY-HEALTH .strategy_area h3 {font-size:18px; line-height:26px;margin:45px 0 30px; padding-top:45px;}
    #SAFETY-HEALTH .strategy_area h4 {font-size:14px; line-height:24px; padding-left:10px;}
    #SAFETY-HEALTH .strategy_area h5 {font-size:14px; line-height:24px; padding-left:10px;}
    #SAFETY-HEALTH .strategy_area h3 + p {font-size:15px; line-height:25px; margin-bottom:25px;}
    #SAFETY-HEALTH .strategy_area p {padding-left:10px;}
    #SAFETY-HEALTH .strategy_area .type-bullet + p {margin:25px 0;}
    #SAFETY-HEALTH .strategy_area .type-bullet li {padding-left:22px;}
    #SAFETY-HEALTH .strategy_area p + .type-bullet {margin-top:25px;}

    .gu_circle_wr .gu_circle_out { gap:clamp(8px, 1vw, 55px); }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none !important;; }
    .mo { display:block !important;; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    #SAFETY-HEALTH .gu_content .bx { margin-bottom:55px; }
    #SAFETY-HEALTH .gu_content .bx h2.gu_title { font-size: 24px; margin-bottom:20px; }
    #SAFETY-HEALTH .gu_content .bx div.gu_title { font-size: 28px; }
    #SAFETY-HEALTH .gu_content .bx .gu_main_title { font-size: 17px; margin-top:55px; margin-bottom:15px; }
    #SAFETY-HEALTH .gu_content .bx .gu_text { font-size: 15px; }

    #SAFETY-HEALTH .strategy_area h4 {font-size:13px; padding-left:0;}
    #SAFETY-HEALTH .strategy_area h5 {padding-left:0;}
    #SAFETY-HEALTH .strategy_area h3 + p {font-size:14px; line-height:24px; margin-bottom:20px;}
    #SAFETY-HEALTH .strategy_area p {padding-left:0; font-size:13px;}
    #SAFETY-HEALTH .strategy_area .type-bullet + p {margin:20px 0;}
    #SAFETY-HEALTH .strategy_area .type-bullet li {padding-left:12px;}
    #SAFETY-HEALTH .strategy_area p + .type-bullet {margin-top:20px;}

    .gu_circle_wr .gu_circle_in .text { font-size:16px; }
    .gu_circle_wr .gu_circle_in .desc { height:auto; }
}

